DATECONFIG(8)

NAME
system-config-date - graphical interface for changing system date and time

SYNOPSIS
system-config-date

DESCRIPTION
system-config-date provides a graphical interface that allows the user to change the system date and time. It also allows the user to configure the system time zone and to setup the NTP daemon to synchronize the time of the system with a NTP time server.

OPTIONS
None

FILES
/usr/bin/system-config-date
/usr/share/system-config-date/*

EXAMPLES
To run the program type:

system-config-date

REPORTING BUGS
Report bugs to <http://bugzilla.redhat.com>.

AUTHORS
Brent Fox <bfox@redhat.com>
Tammy Fox <tfox@redhat.com>
Michael Fulbright <msf@redhat.com>